## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# morphInfo

`morphInfo` | (morphological elements) groups elements which provide morphological information within the dictionary tag set.
Member of classes | formInfo, gramInfo
Members | case gen gram itype mood number per tns

Declaration

    <!ENTITY % x.morphInfo "" >
    <!ENTITY % m.morphInfo "%x.morphInfo; %n.case; | %n.gen; | %n.gram; |
    %n.itype; | %n.mood; | %n.number; | %n.per; | %n.tns;">

Attributes | Global attributes and those inherited from formInfo, gramInfo
Module | Declared in file teidict2.ent; Base tag set for dictionaries: enabled by TEI.dictionary
Class | formInfo; gramInfo
See further | 12.3 Top-level Constituents of Entries

Up: 33 Element Classes